/* Normal CSS # lap */
/* ---------------------------------------------------------------------------------------------------------- */

* {
    margin: 0;
    padding: 0;
  }
  html, body {
    width:100%;
    height:auto;
    overflow-X: hidden;
    font-family: 'Roboto';
    /*font-family: 'Poppins'; */
    color:#3a3838;
/*       cursor:pointer!important; */
  }
  ul li{
    list-style: none;
  }
  p, li{
    font-size: 15.4px;
    line-height: 20.2px;
  }
.form-group > p{
	margin-bottom:0 !important
}
  .login-btnn{
    margin-left:19px;
  }
  .first{
    margin-top: 63px;
  }
  .section-3-dupe{
    display:none;
  }
  .navbar{
    box-shadow: 0 8px 20px 0 rgb(0 0 0 / 20%);
    background-repeat: no-repeat;
    padding: 13px 46px;
    z-index:1;
    position: relative;
    display: flex;
  }
  .navbar-links li a {
    text-decoration: none;
    color: #3a3838!important;
    padding: 20px 20px;
    transition: 0.4s all;
  }
  .navbar-links li.navbar-dropdown .dropdown a:hover {
    color: #0163ae!important;
  }
  .navbar-links li.navbar-dropdown {
    position: relative;
  }
  .navbar-links li.navbar-dropdown:hover .dropdown {
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
  }
  .navbar-links li.navbar-dropdown .dropdown {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    padding: 5px 0;
    top: 100%;
    transform: translateY(50px);
    left: 0;
    width: 172px;
    background-color: #fff;
    box-shadow: 0px 10px 10px 3px rgba(0, 0, 0, 0.3);
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    z-index: 111;
    transition: 0.4s all;
  }
  .navbar-links li.navbar-dropdown .dropdown a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 400;
  }
  .navbar-dropdown .dropdown a:hover {
    padding-left: 30px;
  }
  .navbar-brand{
    width: 198px!important;
    height: 103px!important;
  }
  .navbar-links, .nav-item{
    display: flex;
  }
  .navbar-collapse{
    margin-right: -25px;
  }
  .nav-item{
    display:swap;
    font-size: 16.5px;
  }
  .navbar-light .navbar-links .nav-link {
    font-weight: 400;
  }
  .navbar-light .navbar-links .active>.nav-link{
    color: rgb(3, 109, 179)!important;
  }
  .vl {
    border-left: 1px solid#027cb5;
   ;
    height: 60px;
  }

 .main-head{
    color: #0163ae;
    font-size: 36px;
    font-weight: 900;
    line-height: 45px;
 }

  .sec2-btn:hover {
    background: linear-gradient(90deg, rgba(9,87,175,1) 0%, rgba(57,145,195,1) 35%, rgba(134,227,246,1) 100%);
    border:none;
  }
  .ico5, .ico6, .ic07, .ico8, .ico9 {
    width: 110px;
    height: 110px;
}
  .change-sec{
    margin-top: 38px;
    padding-left:50px;
  }
  .section-2-con, .section-6-con,.section-8-con,.blog-div,.contact-us-con,.footer-div{
    padding: 0px 80px;
   /*justify-content:center;
    */
  }
  
  .section-3-con,.section-5-con{
    padding: 50px 75px;
  }
  .section-6-con{
    padding: 0px 75px;
    padding-bottom:50px;
  }
  .section-8-con,.blog-div {
    padding-top:50px;
  }
  .section-4-row{
    padding: 60px 0px;
  }
  .section-2-con{
    margin-top: 22px 
  }
  .blog-div{
    padding-bottom: 60px;
  }
  .cross-lists{
    display: flex;
    margin-top:35px;
  }
  .cross-lists li{
    margin-right: 30px;
  }
  .sec2-btn{
    width: 52%;
    height:auto;
  }
  .btn-feature {
    margin-top: 48px;
    background-color: #286abd;
    border-radius: 6px;
    text-align: center;
    padding: 4px 14px;
    font-size: 14px;
  }
  .section-4-row{
    margin: auto;
    justify-content:space-around;
  }
  .section-8-row{
    padding: 30px 0px 60px 26px;
  }
  
  .read-more {
    margin: auto;
    height: 25px;
    width: 102px;
  }
  .section-5-row, .section-6-row{
    margin-left: 8px;
    justify-content: space-evenly;
  }
  .footer-div{
    display: flex;
    margin: 50px 112px;
    justify-content: space-evenly;
  }
  .footer-div ul li{
    padding-bottom: 8px;
  }
  .second-footer{
    padding-left: 67px;
  }
  .section-3-row{
    margin-left: -17px;
    justify-content: space-evenly;
  }
  
  .section-7-text{
    padding-right: 50px;
  }
  .section-3-cards:hover {
    background-color: #2161b0;
    color: aliceblue;
  }
  div.card{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .card .img-top {
    display: none;
    top: 11;
  }
  .card:hover .card-img- {
    display: none;
  }
  .navbar .navbar-links .nav-item .nav-link:hover{
    color: rgb(3, 109, 179)!important;
  }
  .card:hover .img-top {
    display: inline;
  }
  .love-card{
    border-radius: 10px;
  }
  .navbar-light .navbar-toggler {
    border:none;
  }
  .section-5-row .card, .section-6-row .card{
    border-radius: 8px;
  }
  .blog-div, .card-readmore{
    text-decoration: none;
  }
  .blog-div-card-title{
    overflow: hidden!important;
    text-overflow: ellipsis!important;
    display: -webkit-box!important;
    -webkit-line-clamp: 2!important;
    line-clamp: 2!important;
    -webkit-box-orient: vertical!important;
  }
  /* .contact-
   * us-con{
    background-color: #f8f9fa;
  } */
  label{
    font-size:14px!important;
  }
  
  .section-4-row-text{
    color: #1167bd; 
    font-size: 23px; 
    font-weight: 500; 
    margin-top: 11px;
  }



  @media (max-width: 320px){
      .section-1-dupe{
          display:block!important;
     }
      .section-1{
          display:none!important;
     }
      .section-dupe-2{
          display:block!important;
     }
      .section-2{
          display:none!important;
     }
      .navbar{
          box-shadow:none;
          padding: 0px;
          position:relative;
     }
      .navbar-brand{
          width: 144px;
          height: 74px;
     }
      .second-footer{
          padding-left: 34px;
     }
      .navbar-links, .nav-item{
          margin-left:0px;
     }
      .nav-cont{
          padding-left: 0px!important;
          padding-right: 0px!important;
     }
      
     .change-sec-img {
        position: absolute!important;
        margin-top: 49px!important;
        top: -129px!important;
        margin-right: -26px!important;
     }

     .carousel{
        margin:auto;
      } 
      
      .section-7-con{
          text-align:center!important;
          padding-bottom: 8px;
     }
      .cal {
          padding-left: 6px;
     }
      .login-btn{
          margin-top: 0px;
          position: absolute;
          left: 267px;
     }
      .section-2-con{
          padding: 0px;
          margin-top:0px;
     }
     
     .main-head{
        text-align: center;
        margin-bottom:403px;
        font-size: 33px;
   }
      .btn-feature{
          margin-top: 0px;
     }
      .card{
          margin-bottom: 50px;
     }
      .section-8-row, .card{
          margin-left: 14px;
     }
     .blog-carousel-card{
        height: 363px;
     }
     
      .sec2-btn {
          width: 98%;
     }
      .section-4-row {
          padding-left:195px;
     }
      .section-4-row ul{
          padding-right: 25px!important;
     }
      .section-7-text{
          padding-right: 0px;
     }
      .section-8-con{
          padding-bottom: 0px!important;
     }
      .section-4-row .section-4-row-text{
          font-size: 18px!important;
     }
      .section-2-con, .section-3-con,.section-8-con,.blog-div,.footer-div{
          padding: 0px 16px;
     }

     .section-5-con, .section-6-con{
        padding: 30px 0px!important;
     }


      .section-4-con{
          padding: 0px;
     }
      .section-3,.blog-section{
          display:none;
     }
      .section-3-dupe ,.blog-dupe{
          display:block!important;
     }
      .section-3-dupe{
          margin-top: -402px;
     }

     
    .blog-div{
        padding-bottom: 26px;
    }
  
     
      .main-para{
          position:relative;
          top: 0px!important;
     }
      
      .first {
          margin-top:3px;
     }
      .section-3-con{
          margin-top: 400px;
          padding-top: 30px;
          padding-bottom: 30px;
     }
     .ico5, .ico6, .ico8, .ico9 {
        width: 70px;
        height: 70px;
    }
      .love-card{
          width: 17.5rem!important;
     }
      .section-8-row{
          padding:0px;
     }
      .section-8{
          display: none;
     }
      .section-8-dupe{
          display: block!important;
     }
      .footer-div{
          padding: 10px px;
          margin: 0px;
     }
      .login-btnn{
          margin-left:0px;
     }
      .footer-div{
          margin-left: 12px;
          margin-top: 36px;
     }
      .footer-div{
          margin: 50px 24px;
     }
      .form-group1 {
          padding-left: 44px!important;
     }
      
    
    .contact-us-con{
      padding: 50px 0px 1px 0px;		 
     }
    .form-group1 {
     padding-left: 42px!important;
    }
  
  }
  
  
  @media (max-width: 375px){
      
      .section-1-dupe{
          display:block!important;
     }
      .section-1{
          display:none!important;
     }
      .section-dupe-2{
          display:block!important;
     }
      .section-2{
          display:none!important;
     }
      .navbar{
          box-shadow:none;
          padding: 0px;
          position:relative;
     }
      .navbar-brand{
          width: 144px;
          height: 74px;
     }
      .second-footer{
          padding-left: 34px;
     }
      .navbar-links, .nav-item{
          margin-left:0px;
     }
      .nav-cont{
          padding-left: 0px!important;
          padding-right: 0px!important;
     }
     
      .section-7-con{
          text-align:center!important;
          padding-bottom: 8px;
     }
      .cal {
          padding-left: 6px;
     }
      .login-btn{
          margin-top: 0px;
          position: absolute;
          left: 267px;
     }
      .section-2-con{
          padding: 0px;
          margin-top:0px;
     }
     .main-head{
        margin-bottom:423px;
   }
      
     .main-head {
        font-size: 32px;
        text-align: center;
    }
      .btn-feature{
          margin-top: 0px;
     }
      .card{
          margin-bottom: 50px;
     }
  /*     .section-8-row, .card {
      margin-left: 11px;
  } */
      .section-5-row, .card {
        margin: auto;
     }

     .section-6-row , .card{
        margin: auto;
     }
      .section-5-con,.section-6-con {
          padding-bottom:30px!important;
          padding-top:30px!important;
     }
      .sec2-btn {
          width: 98%;
     }
      .section-4-row {
          padding-left: 184px!important;
     }
      .section-4-row ul{
          padding-right: 25px!important;
     }
      .section-7-text{
          padding-right: 0px;
     }
      .section-8-con{
          padding-bottom: 0px!important;
     }
      .section-4-row .section-4-row-text{
          font-size: 18px!important;
     }
  
      .section-4-con{
          padding: 0px;
     }
      .section-3,.blog-section{
          display:none;
     }
      .section-3-dupe ,.blog-dupe{
          display:block!important;
     }
      .section-3-dupe{
          margin-top: -402px;
     }
     .carousel{
        margin:auto;
      } 
      
      
      .change-sec-img {
          position: absolute;
          top: -78px;
          right: -29px;
     }
      .main-para{
          position:relative;
          top: 0px;
     }
      .change-sec{
          position:absolute;
          top: 224px;
     }
      .first {
      margin-top:30px;
  }
      .section-3-con{
          margin-top: 400px;
          padding-top: 30px;
          padding-bottom: 30px;
     }
     .ico5, .ico6, .ic07, .ico8, .ico9 {
        width: 80px;
        height: 80px;
    }
      .love-card{
          width: 17.5rem!important;
     }
      .section-8-row{
          padding:0px;
     }
      .section-8{
          display: none;
     }
      .section-8-dupe{
          display: block!important;
     }
      .footer-div{
          padding: 10px px;
          margin: 0px;
     }
      .login-btnn{
          margin-left:0px;
     }
      .footer-div{
          margin-left: 12px;
          margin-top: 36px;
     }
      .footer-div{
          margin: 50px 24px;
     }
      .form-group1 {
          padding-left: 44px!important;
     }
     .section-5-con, .section-6-con{
        padding: 30px 0px!important;
     }

    .contact-us-con{
      padding: 50px 0px 1px 0px;		 
     }
    .form-group1 {
     padding-left: 42px!important;
    }
  
      .section-3-dupe .card{
          margin-left: 13px!important;
      }
      
      
  }
  
  @media (max-width: 425px){
      
      .section-1-dupe{
          display:block!important;
     }
      .section-1{
          display:none!important;
     }
      .section-dupe-2{
          display:block!important;
     }
      .section-2{
          display:none!important;
     }
      .navbar{
          box-shadow:none;
          padding: 0px;
          position:relative;
     }
      .navbar-brand{
          width: 144px;
          height: 74px;
     }
      .second-footer{
          padding-left: 34px;
     }
      .navbar-links, .nav-item{
          margin-left:0px;
     }
      .nav-cont{
          padding-left: 0px!important;
          padding-right: 0px!important;
     }
     .section-5-row, .card {
        margin: auto;
     }

     .section-6-row , .card{
        margin: auto;
     }
      .section-7-con{
          text-align:center!important;
          padding-bottom: 8px;
     }
      .cal {
          padding-left: 6px;
     }
      .login-btn{
          margin-top: 0px;
          position: absolute;
          left: 267px;
     }
      .section-2-con{
          padding: 0px;
          margin-top:0px;
     }
     
      .main-head{
          text-align: center;
     }
      .btn-feature{
          margin-top: 0px;
     }
      .card{
          margin-bottom: 50px;
     }
  /*     .section-8-row, .card{
         margin-left: 30px;
  } */
   
      
      .section-5-con,.section-6-con {
          padding-bottom:30px!important;
          padding-top:30px!important;
     }
      .sec2-btn {
          width: 98%;
     }
      
      .section-4-row ul{
          padding-right: 25px!important;
     }
      .section-7-text{
          padding-right: 0px;
     }
      .section-8-con{
          padding-bottom: 0px!important;
     }
      .section-4-row .section-4-row-text{
          font-size: 18px!important;
     }
      .section-2-con, .section-3-con, .section-8-con,.blog-div,.footer-div{
          padding: 0px 16px;
     }
      
     .section-5-con, .section-6-con{
        padding: 0px;
   }
   
   .section-4-con{
        padding: 0px;
   }
     
      .section-4-con{
          padding: 0px;
     }
      .section-3,.blog-section{
          display:none;
     }
      .section-3-dupe ,.blog-dupe{
          display:block!important;
     }
      .section-3-dupe{
          margin-top: -402px;
     }
     .carousel{
        margin:auto;
      } 
      
      .main-head{
          margin-bottom:423px;
     }
      .change-sec-img {
          position: absolute;
          top: -78px;
          right: -29px;
     }
      .main-para{
          position:relative;
          top: 0px;
     }
      .change-sec{
          position:absolute;
          top: 224px;
     }
      .first {
      margin-top:30px;
  }
      .section-3-con{
          margin-top: 400px;
          padding-top: 30px;
          padding-bottom: 30px;
     }
      .ico5, .ico6, .ic07, .ico8, .ico9{
          width:80px;
          height:80px;
     }
      .love-card{
          width: 17.5rem!important;
     }
      .section-8-row{
          padding:0px;
     }
      .section-8{
          display: none;
     }
      .section-8-dupe{
          display: block!important;
     }
      .footer-div{
          padding: 10px px;
          margin: 0px;
     }
      .login-btnn{
          margin-left:0px;
     }
      .footer-div{
          margin-left: 12px;
          margin-top: 36px;
     }
      .footer-div{
          margin: 50px 24px;
     }
      .form-group1 {
          padding-left: 44px!important;
     }

     .blog-carousel-card{
        margin: auto;
     }

     .section-4-row {
        padding-left: 190px;
    }
      
    .contact-us-con{
      padding: 50px 0px 1px 0px;		 
     }
    .form-group1 {
     padding-left: 42px!important;
    }
  
  }
  
 

  @media (max-width: 480px){
      
    .section-1-dupe{
        display:block!important;
   }
    .section-1{
        display:none!important;
   }
    .section-dupe-2{
        display:block!important;
   }
    .section-2{
        display:none!important;
   }
    .navbar{
        box-shadow:none;
        padding: 0px;
        position:relative;
   }
    .navbar-brand{
        width: 144px;
        height: 74px;
   }
    .second-footer{
        padding-left: 34px;
   }
    .navbar-links, .nav-item{
        margin-left:0px;
   }
    .nav-cont{
        padding-left: 0px!important;
        padding-right: 0px!important;
   }
   .section-5-row, .card {
      margin: auto;
   }

   .section-6-row , .card{
      margin: auto;
   }
    .section-7-con{
        text-align:center!important;
        padding-bottom: 8px;
   }
    .cal {
        padding-left: 6px;
   }
    .login-btn{
        margin-top: 0px;
        position: absolute;
        left: 267px;
   }
    .section-2-con{
        padding: 0px;
        margin-top:0px;
   }
   
    .main-head{
        text-align: center;
   }
    .btn-feature{
        margin-top: 0px;
   }
    .card{
        margin-bottom: 50px;
   }
/*     .section-8-row, .card{
       margin-left: 30px;
} */
 
    
    .section-5-con,.section-6-con {
        padding-bottom:30px!important;
        padding-top:30px!important;
   }
    .sec2-btn {
        width: 98%;
   }
    
    .section-4-row ul{
        padding-right: 25px!important;
   }
    .section-7-text{
        padding-right: 0px;
   }
    .section-8-con{
        padding-bottom: 0px!important;
   }
    .section-4-row .section-4-row-text{
        font-size: 18px!important;
   }
    .section-2-con, .section-3-con, .section-8-con,.blog-div,.footer-div{
        padding: 0px 16px;
   }
    
   .section-5-con, .section-6-con{
      padding: 0px;
 }
 
 .section-4-con{
      padding: 0px;
 }
   
    .section-4-con{
        padding: 0px;
   }
    .section-3,.blog-section{
        display:none;
   }
    .section-3-dupe ,.blog-dupe{
        display:block!important;
   }
    .section-3-dupe{
        margin-top: -402px;
   }
    
      .carousel{
        margin:auto;
      } 

    .main-head{
        margin-bottom:423px;
   }
    .change-sec-img {
        position: absolute;
        top: -78px;
        right: -29px;
   }
    .main-para{
        position:relative;
        top: 0px;
   }
    .change-sec{
        position:absolute;
        top: 224px;
   }
    .first {
    margin-top:30px;
}
    .section-3-con{
        margin-top: 400px;
        padding-top: 30px;
        padding-bottom: 30px;
   }
    .ico5, .ico6, .ic07, .ico8, .ico9{
        width:80px;
        height:80px;
   }
    .love-card{
        width: 17.5rem!important;
   }
    .section-8-row{
        padding:0px;
   }
    .section-8{
        display: none;
   }
    .section-8-dupe{
        display: block!important;
   }
    .footer-div{
        padding: 10px px;
        margin: 0px;
   }
    .login-btnn{
        margin-left:0px;
   }
    .footer-div{
        margin-left: 12px;
        margin-top: 36px;
   }
    .footer-div{
        margin: 50px 24px;
   }
    .form-group1 {
        padding-left: 44px!important;
   }
   .blog-carousel-card {
    margin: auto;
    margin-bottom: 50px;
}

.contact-us-btn {
    margin-left:8px;
}
  .contact-us-con{
    padding: 50px 0px 1px 0px;		 
   }
  .form-group1 {
   padding-left: 42px!important;
  }

}




  @media (max-width: 1024px){
      
          #menu-main-nav-menu li a {
      padding: 0px 15px!important;
      }
      
      .menu-item {
      font-size: 14.4px;
  }
      
      .main-head{
          font-size:32px;
      }
      
      .section-3-cards{
          width: 10rem!important;
      height: 10.5rem!important;
      }
      
      .section-3-cards .card-title{
          font-size: 17px!important;
      }
      
      .card-deck .card{
          height:322px!important;
      }
      
      
      .section-6-row .card, .section-5-row .card{
          width:15.5rem!important;
      }
      
      .contact-us-btn {
      margin-left: 165px;
    }
          
  }
  			@media screen (max-width:769px){
		
		.section-3-con, .section-5-con {
    padding: 50px 35px;
}
		.section-3-cards{
			margin-bottom:24px
		}
		.section-2-con{
			padding:0
		}
			.section-3-row {
			margin-left: 0;
			justify-content: center;
			gap: 24px;
		}
		.section-3-cards{
			height:auto !important;
			margin-bottom:20px;
		}
		.change-sec{
			padding-left:0
		}
				.section-2-con{
					
					padding: 0 !important;
				}
	}
  